MojoMojo::Controller::Journal(3)

NAME
MojoMojo::Controller::Journal - Journaling for MojoMojo?

SYNOPSIS
    TODO

DESCRIPTION
Would preferably get some sort of integration with MTOS and Angerwhale to allow embedding blogs at given node points here.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.